How to install libkokyu-6.3.3 on Debian Unstable (Sid)